{
  "schema_version": "1.4.0",
  "id": "GHSA-w9r9-5xpf-rvjr",
  "modified": "2022-05-01T07:26:42Z",
  "published": "2022-05-01T07:26:42Z",
  "aliases": [
    "CVE-2006-5270"
  ],
  "details": "Integer overflow in the Microsoft Malware Protection Engine (mpengine.dll), as used by Windows Live OneCare, Antigen, Defender, and Forefront Security, allows user-assisted remote attackers to execute arbitrary code via a crafted PDF file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5270"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2007/ms07-010"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24146"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/511577"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/31888"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/22479"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017636"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-044A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0579"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-02-13T20:28:00Z"
  }
}